.aside-icon {
    color: #78BA00 !important;
    font-size: 2rem !important;
}

.ui-panel-title {
    padding: 0.5em 1em 0 0 !important;
    margin: 0.1em 16px -1em 0 !important;
    color: #293942;
    font-size: 130%;
    font-weight: normal;
}

.aside-heading {
    color: #005474; 
    padding-left: .3em; 
    font-size: 1.4rem; 
    font-weight: 700;
}

body #access {
    margin-bottom: 0px;
}

#login-bar 
{
    min-height: 32px;
    margin: auto;
}

.meta {
    margin-top: 10px;
}

.blurb {
    padding: 1em;
    width: 100%;
}

.blurb-title 
{
    font-size: 130%;
    font-weight: 900;
}

.validation-summary-valid {
    display: none;
}

.validation-summary-errors {
    background: #FEECEF;
    color: #EA6A7E;
    padding: 1em;
}

.validation-summary-errors span {
    font-size: 1.15rem;
}

.validation-summary-errors span:before {
    display: inline-block;
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 1;
    padding-right: 16px;
    padding-right: 1rem;
    content: "\f05e";
    text-decoration: inherit;
    background: inherit;
    color: #000;
}

.validation-summary-errors span:before,.validation-summary-errors span:hover:before {
    background: #FEECEF;
    color: #EA6A7E;
}

.validation-message {
    margin-top: 5px;
    clear: both;
}

.field-validation-error {
    font-size: 80%;
    color: red;
}

#search-tips {
    background: #f2f7f9;
    float: right;
    max-width: 40%;
}

/* footable overrides */
.footable-row-detail-name {
    white-space: nowrap;
}

div.footable-row-detail-name {
    min-width: 175px;
}

div.section.footable-inner-section {
    max-width: 980px !important;
}

div.result-label 
{
    float: left;
    clear: left;
    font-weight: bold;
    margin: 2px;
    min-width: 185px;
}

div.result-value 
{
    float: left;
    clear: right;
    margin: 2px;
    max-width: 75%;
}

#breadcrumbs li.first-child:before {
    content: none;
}

#breadcrumbs .first-child a:hover:before {
    content: none;
}

#download-links ul {
    list-style-type: none;
    padding-left: 10px;
    display: inline;
}

ul#download-links li.EXCEL {
    background-image: url("../../base/images/excel_small.png");
    background-repeat: no-repeat;
}

ul#download-links li.PDF {
    background-image: url("../../base/images/pdf.png");
    background-repeat: no-repeat;
}

ul#download-links li.CSV {
    background-image: url("../../base/images/csv_small.png");
    background-repeat: no-repeat;
}

#download-links li {
    float: right;
}

#download-links a {
    /*display: block;*/
    margin-left: 20px;
    padding: 2px;
    max-width: 90px;
    text-align: left;
}

.right {
    float: right;
}

.left {
    float: left;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.clear-both {
    clear: both;
}

.clear-right {
    clear: right;
}

.clear-left {
    clear: left;
}

.align-right 
{
    text-align: right;
}

.no-wrap 
{
    white-space: nowrap;
}

label {
    display: block;
    cursor: pointer;
}

label .read-only {
    font-weight: bold;
}

.centered {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hide {
    display: none;
}

.fill-width {
    width: 100%;
}

.read-more {
    margin-bottom: 25px;
}

.scrollable {
    margin-bottom: 1em;
}

/* BEGIN: slidetabs overrides */

div .st_view {
    margin: 10px;
}

/* END: slidetabs overrides */

/* BEGIN: footable pagination from footable.standalone.css */
.footable .pagination {
  margin: 20px 0;
}
.footable .pagination > ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #ffffff;
}
.footable .pagination > ul > li {
  display: inline;
}
.footable .pagination > ul > li > a,
.footable .pagination > ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  border: 1px solid #cccccc;
  border-left-width: 0;
}
.footable .pagination > ul > li:first-child > a,
.footable .pagination > ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
  border-left-width: 1px;
}
.footable .pagination > ul > li:last-child > a,
.footable .pagination > ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}
.footable .pagination > ul > li > a:hover,
.footable .pagination > ul > li > a:focus,
.footable .pagination > ul > .active > a,
.footable .pagination > ul > .active > span {
  background-color: #eeeeee;
}
.footable .pagination > ul > .active > a,
.footable .pagination > ul > .active > span {
  color: #444444;
  cursor: default;
}
.footable .pagination > ul > .disabled > span,
.footable .pagination > ul > .disabled > a,
.footable .pagination > ul > .disabled > a:hover,
.footable .pagination > ul > .disabled > a:focus {
  color: #cccccc;
  cursor: default;
  background-color: #ebf3fc;
}
.footable .pagination.pagination-centered {
  text-align: center;
}
.footable .pagination.pagination-right {
  text-align: center;
}
/* END: footable pagination */

/**************************************/
/*            PAGINATION              */
/**************************************/

.paging {
    list-style: none;
    list-style-position: outside;
    padding: 0;
    border: 0;
    font-size: 1em;
}

.paging a {
    border:solid 1px #DDDDDD;
    margin-right:2px;
}

.paging li {
    float: left;
    margin-left: 0;
}

.paging .first-off, .paging .last-off {
    color:#666666;
    display:block;
    float:left;
    padding:3px 4px;
}

.paging .last a, .paging .first a {
    border:solid 1px #FFFFFF;
}

.paging .current-page {
}

.paging .current-page a, .paging .current-page a:link, .paging .current-page a:visited {
    cursor:text;
    border: none;
    color:#ff0084;
}

.paging .current-page a:hover {
    border: none;
    background-color: transparent;
}

.paging a:link, .paging a:visited {
    color:#0063e3;
    display:block;
    float:left;
    padding:3px 6px;
    text-decoration:none;
}

.paging a:hover{
    border:solid 1px #999;
    background-color: #DDDDDD;
}

.paging-wrapper {
    display: inline-block;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media only all and (max-width: 980px) 
{
    /* footable */
    div.section.footable-inner-section {
        max-width: 100% !important;
    }
    
    .footable-row-detail-name {
        white-space: normal !important;
    }
    
    div.footable-row-detail-name {
        min-width: 175px;
    }
}

@media only all and (max-width: 640px) 
{
    div.result-label {
        clear: both !important;
    }
    
    div.result-value {
        clear: both !important;
    }
    
    /* footable */
    div.section.footable-inner-section {
        max-width: 100% !important;
    }
    
    .footable-row-detail-name {
        white-space: normal !important;
    }
    
    div.footable-row-detail-name {
        min-width: 20% !important;
    }
    
    div.footable-row-detail-value {
        max-width: 100% !important;
    }
    
    #search-tips {
        visibility: hidden;
        position: absolute;
        top: -5000px;
    }
    
    .paging 
    {
        font-size: 1.5em;
        width: auto;
    }
    
    .paging li {
        margin: 0.25em;
    }
}

/* OLD STYLE
div.more-info, div.less-info
{
    background: url("images/more-line.png") no-repeat top right;
    float: left;
    width: 100%;
    margin-top: 1em;
    padding-top: 1px;
}

div.more-info a, div.less-info a
{
    float: right;
    background: url("images/more-bg.png") no-repeat top right;
    height: 24px;
    padding: 0 40px 0 20px;
    box-shadow: 0 0 1px 1px #eee;
    -moz-box-shadow: 0 0 1px 1px #eee;
    -webkit-box-shadow: 0 0 1px 1px #eee;
    border: 1px solid #ddd;
    border-top: none;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    color: #666;
    text-shadow: 0 0 0 #999;
    -moz-text-shadow: 0 0 0 #999;
    -webkit-text-shadow: 0 0 0 #999;
    margin-top: 1px;
    margin-right: 4px;
    line-height: 22px;
    font-size: 0.9em;
}

div.less-info a
{
    background: url("images/less-bg.png") no-repeat top right;
    padding-left: 0;
}

fieldset.blank
{
    padding: 0;
    border: none;
}


table.grid .width-20
{
    width: 20px !important;
}
table.grid .width-45 {
    width: 45px !important;
}
table.grid .fixed-1 {
    width: 128px !important;
}
table.grid .fixed-2 {
    width: 160px !important;
}
table.grid .fixed-3 {
    width: 80px;
}
table.grid .fixed-4 {
    width: 56px;
}
table.grid .no-pr
{
    padding-right: 0 !important;
}

div.notes
{
    padding-left: 1em;
    margin-top: 1em;
}

div.notes ul li
{
    list-style: none;
    margin-left: 0;
}

table#tbl-registers tfoot td, table#tbl-gaming tfoot td
{
    background-color: #FFF;
    border: none;
}

table#tbl-registers tfoot tr.footer td, table#tbl-gaming tfoot tr.footer td {
    border-top: 1px solid #E0E5F7;
    border-bottom: 1px solid #E0E5F7;
}

table#tbl-registers tfoot td.space, table#tbl-gaming tfoot td.space 
{
    height: 5px;
    line-height: 1px;
}

table#tbl-registers tfoot td.first, table#tbl-gaming tfoot td.first 
{
    border-left: 1px solid #E0E5F7;
}

table#tbl-registers tfoot td.last, table#tbl-gaming tfoot td.last 
{
    border-right: 1px solid #E0E5F7;
}

table.grid td.app-icon
{
    padding-left: 50px;
    width: 50%;
    background: url("images/duesseldorf/light/product.png") no-repeat 10px 10px transparent;
}

table.grid td.portal
{
    background: url("images/duesseldorf/light/world.png") no-repeat 10px 10px transparent;
}

table.grid td.search
{
    background: url("images/duesseldorf/light/search.png") no-repeat 10px 10px transparent;
}

table.grid td.community
{
    background: url("images/duesseldorf/light/customers.png") no-repeat 10px 10px transparent;
}

table.grid td.individual
{
    background: url("images/duesseldorf/light/user.png") no-repeat 10px 10px transparent;
}

table.grid td.statistics
{
    background: url("images/duesseldorf/light/statistics.png") no-repeat 10px 10px transparent;
}

table.grid td.registers
{
    background: url("images/duesseldorf/light/attributes.png") no-repeat 10px 10px transparent;
}

table.grid td.subscriptions
{
    background: url("images/duesseldorf/light/upcoming-work.png") no-repeat 10px 10px transparent;
}

table.grid td.publications
{
    background: url("images/duesseldorf/light/document-library.png") no-repeat 10px 10px transparent;
}

table.grid td.app-icon h4, table.grid td.app-icon h4 a
{
    font-size: 1em;
    -webkit-font-smoothing: antialiased;
    text-shadow: 0 0 0 #eee;
    font-weight: normal;
    margin-top: 0;
}

div.export-formats div.page-title, div.export-formats div.search-results
{
    float: left;
    line-height: 2.7em;
    color: #666;
    margin-left: 0.6em;
    text-shadow: 0 0 0 #eee;
}

div.export-formats div.search-results
{
    float: right;
    margin-right: 0.6em;
    font-weight: bold;
}

.underline {
    border-bottom: 1px solid #E0E5F7;
}

#summary-rows {
    position: relative;
}
div.pagination-loader
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: none #FFF;
    opacity: .5;
}

img.pagination-loader
{
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -75px;
    z-index: 101;
    position: absolute;
    opacity: .8;
    z-index: 101;
}

table.smaller-font td {
    font-size: 0.8em;
    line-height: 1.1em;
}

div.recaptcha_only_if_incorrect_sol
{
    display: none;
}

.text-highlight
{
    font-style: italic;
}

div.export-formats ul {
    float: right;
    margin-bottom: 0;
}
*/